Bug 459437 - Hang at end of boot after update.
Hang at end of boot after update.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 16:50 EDT by Leon Stringer
Modified: 2009-07-14 10:20 EDT (History)
0 users

See Also:
Fixed In Version: 2.6.26.6-79.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:20:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Stringer 2008-08-18 16:50:42 EDT
Description of problem:
I've just updated from kernel 2.6.25.11-97.fc9.i686 to 2.6.25.14-108.fc9.i686 and now when I boot, when X should load the system hangs: I get a blank screen and the keyboard is unresponsive.

(Note that I have rhgb turned off so I'm expecting X to load at the end of the boot sequence and prompt for login credentials).

Version-Release number of selected component (if applicable):
Works OK with kernel 2.6.25.11-97.fc9.i686
Fails with 2.6.25.14-108.fc9.i686

How reproducible:
Consistent.

Steps to Reproduce:
1. Boot system normally.
  
Actual results:
System hang: blank screen, keyboard unresponsive.

Expected results:
List of system users allowing me to select my name and type my password.

Additional info:
System is an Intel D845GERG2 board, I'm using the on-board video controller.
Comment 1 Chuck Ebbert 2008-10-23 23:01:25 EDT
Is this fixed in 2.6.26.6-79.fc9? (Erase the kernel that won't work before doing an update.)
Comment 2 Leon Stringer 2008-10-26 14:37:51 EDT
Thanks for the prompt Chuck.

I've just tested it and yes, this is fixed by 2.6.26.6-79.fc9.
Comment 3 Bug Zapper 2009-06-09 22:29:52 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 10:20:43 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.